src.c.Parking.DetailsPlaces(3)

NAME
src.c.Parking.DetailsPlaces - Controleur d'affichage des details des places d'un parking existant.

SYNOPSIS

Inherits src.c.Parking.CreaParking.

  Public Member Functions
def __init__ (self, main, parking)
Contructeur.
def valider (self)
Gestion de retour sur le fenetre principal.

Detailed Description

Controleur d'affichage des details des places d'un parking existant.

Constructor & Destructor Documentation

  def src.c.Parking.DetailsPlaces.__init__ ( self, main, parking)

Contructeur.

Parameters:
    main Controleur parent
    parking praking dont on veux afficher le détail

Author

Generated automatically by Doxygen for Dream Park from the source code.